Latest 1.2.2
Homepage https://developers.google.com/blockly/
License Apache License, Version 2.0
Platforms ios 8.0, requires ARC
Frameworks WebKit

Latest podspec

{
    "name": "Blockly",
    "module_name": "Blockly",
    "version": "1.2.2",
    "summary": "A library from Google for building visual programming editors.",
    "description": "Blockly is a visual editor that allows users to write programs by plugging blocks together.nDevelopers can integrate the Blockly editor into their own applications to create a greatnUI for novice users.",
    "homepage": "https://developers.google.com/blockly/",
    "license": "Apache License, Version 2.0",
    "authors": "Google Inc.",
    "source": {
        "git": "https://github.com/google/blockly-ios.git",
        "tag": "1.2.2"
    },
    "screenshots": [
        "https://google.github.io/blockly-ios/demo.gif"
    ],
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "source_files": "Sources/**/*",
    "resources": [
        "Resources/Non-Localized/**",
        "Resources/Localized/*.*",
        "Resources/Localized/**/*[^.][^l][^p][^r][^o][^j]/*",
        "Resources/Localized/**/*.lproj/*"
    ],
    "frameworks": "WebKit",
    "ios": {
        "dependencies": {
            "AEXML": [
                "~> 4.1.0"
            ]
        }
    },
    "pod_target_xcconfig": {
        "SWIFT_OPTIMIZATION_LEVEL": "-Owholemodule",
        "SWIFT_OPTIMIZATION_LEVEL[config=Debug]": "-Onone",
        "SWIFT_VERSION": "4.0",
        "OTHER_SWIFT_FLAGS[config=Debug]": "-D DEBUG"
    },
    "user_target_xcconfig": {
        "ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES": "YES"
    },
    "pushed_with_swift_version": "4.0"
}

Pin It on Pinterest

Share This